package com.gic.haoban.manage.api.qdto;

import java.io.Serializable;

public class CanvasInfoQDTO implements Serializable {

    private Long canvasId ;

    private Long nodeId ;

    private Long execLogId ;

    private String clerkId ;

    private Long taskTime ;

    public Long getCanvasId() {
        return canvasId;
    }

    public void setCanvasId(Long canvasId) {
        this.canvasId = canvasId;
    }

    public Long getNodeId() {
        return nodeId;
    }

    public void setNodeId(Long nodeId) {
        this.nodeId = nodeId;
    }

    public Long getExecLogId() {
        return execLogId;
    }

    public void setExecLogId(Long execLogId) {
        this.execLogId = execLogId;
    }

    public String getClerkId() {
        return clerkId;
    }

    public void setClerkId(String clerkId) {
        this.clerkId = clerkId;
    }

    public Long getTaskTime() {
        return taskTime;
    }

    public void setTaskTime(Long taskTime) {
        this.taskTime = taskTime;
    }
}
